Subject: Re: EB-66 Italeri 1:72 construction review
From: "Steve Bamford" <[email-masked]>
To: "centuryfan" <[email-masked]>
Date: Thu, 29 Aug 2002 16:11:09 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: centuryfan 
  To: [email-masked] 
  Sent: Tuesday, August 27, 2002 6:36 AM
  Subject: EB-66 Italeri 1:72 construction review

  Hi Steve,
  here's my first article for arc. It's about Italeri's EB-66 Destroyer in 1:72. First I've written a German text (see it at http://www.modellversium.de/gallerie/eb-66/eb-66.php3 ), then I translated it and sent it to a fellow modeler in the US who revised it. The attached pictures run from "EB-66 1.jpg" to "EB-66 12.jpg" and their setting is noted in the text in brackets in italics (too many "ins", I know ;-). Use [email-masked] for my name-link, please. Hope, you enjoy the pics, too. If you have the time :-)))) to answer...how long will it take till this article is posted? Thanks for your effort and the best plane-modeling site on the web!!
  greetings from Germany (Northrhine-Westphalia)
  Bernd Korte

  Douglas EB-66 E-DL Destroyer from Italeri in 1:72 scale

  (EB-66 1.jpg)

  A bit of history first...

  The EB-66E was an ECM-version of the US Air Force's B-66, which resulted from the US Navy's A-3 (A3D) Skywarrior. Despite its unmistakable similarity to the A-3, the B-66 included a lot of revised design on the wing-structure, the fuselage in general and the power plants. It was virtually a whole new aircraft.

  During the war in Viet Nam, a number of B-66s were re-equipped to be flying jammers. In particular the EB-66Es were easy to recognize by their distinctive "antenna-forest". Their major task was to accompany the American fighter-bombers, for instance the F-105 Thunderchief, and to impair the fire control radar of the enemy's ground to air weapons.

  Although the B-66 had a newer power plant than the A-3, the J-71, the airplane and its variants were always a bit underpowered. That became evident in the long take-off distance. The only other airplane equipped with this aggregate was an unmanned one-way drone...

  (EB-66 2.jpg)

  On to the model...

  For the 1:72 scale modeler, however, history ran in reverse: First, Italeri came up with their B-66 and just a relatively short time ago Hasegawa took their turn with the A-3. In contrast to the high price of the Hasegawa product, the Air Force version (IT) was just available at 10 EUR. Italeri's latest version and the one described here, the EB-66E, is still available for 14 EUR in many hobby shops (in Germany at least...or try ebay). For a bird of that size (32 cm length) such a price is certainly not common any more.

  (EB-66 3.jpg)

  Opening the box you'll notice that most of the light- gray plastic parts are identical to those of the B-66 kit. The differences lay in the stretched tail without the gun turret and the added antennas. Commendably, Italeri has marked the locations of those antennas with raised lines on the fuselage. The panel lines on the 74 parts are fully engraved, the way we like it. The B-66's guns find their place in the spare-box. With this good first impression we're getting started...

  Construction...

  As the model has later to be masked extensively because of the multi-colour Viet Nam camouflage, I primed all parts so that the masking tape won't rip off any colour. Comme toujours, construction starts with the cockpit. This one is very well detailed and consists of 17 parts. I only added some seat belts because, once put into the fuselage, one won't see too much of the cockpit, especially of the backseat area. When the interior colour had dried, I applied a cote of "Erdal Glänzer" - the German "Future", also a floor wax. After that, I washed everything with thinned black oil paint to emphasize some details. Another coat of matte clear paint gives this section an even finish.

  (EB-66 4.jpg)

  The abundance of detail in the cockpit is offset by a lack of detail at the landing gear. For example, all torque links are molded as full triangles and also the representation of the main gear sliding doors is not correct. These sections must therefore be reworked extensively.

  Nose undercarriage: The nosewheel bay actually remains unchanged as in the assembled condition you hardly see it. The landing light on the nosewheel door is much too small. I removed it and replaced it by a larger one made of scrap plastic. Holes are drilled in all three "full casting triangles" of the nose gear. Here one can now work with the scalpel to open all bracings. The nosewheel fork is drilled on each side under the beginning to have a feeling for the hollow tube construction. At the top of the nosewheel fork, a taxi light is added from plastic and brass remainders. Wiring and other details are imitated with stretched sprue.

  Main undercarriage: The wheel bays are detailed with various lines from stretched sprue and other details. At the undercarriage legs again the torque links are opened. Special attention must be applied to the doors: If the one-piece plastic part is divided into three parts as shown in the instructions, the downward opening doors are the wrong form. The cut must be made in such a way that door part C is shortened somewhat and includes a part of the chamfer in B (see sketch - red line is the correct cut!). I noticed this too late and had to correct the mistake with some filling and sanding. Before joining the two fuselage halves with the cockpit and the nosewheel bay, one should obey the advice of the instructions and add some ballast into the nose, so that the plane does not surprise later with an inadvertent "skip-jack" effect.

  (EB-66 5.jpg & EB-66 6.jpg & EB-66 7.jpg)

  Because the fuselage joint is partly not concise, particularly on the top side, a disturbing, step formation develops, the fuselage halves must be aligned under tension during the drying time of the adhesive and undergo later a comprehensive putty application. Another conceivable method for the prevention of the step formation would be to stretch both fuselage halves before gluing together by the use of transverse profiles in such a way that they lock concisely with one another. After sanding the glue and putty seams, missing panel lines are redrawn using "Dymoband" (flexible sticky plastic tape for lettering - here used as flexible ruler) and an engraving needle. Now the wings and the horizontal tail unit are glued in place and the two engine pods are finished. 

  Painting and marking...

  The black areas at the nose and underside are painted and masked with tape. Then I applied the white paint of the lower surface of the Viet Nam camouflage. Again masking, whereby the dividing lines between the white lower surface and the three-coloured top side should not look like it was drawn with the ruler but somewhat wavy. The masking tape is accordingly cut out. Before starting with the topside camouflage, the canopy is masked with "Parafilm M" and installed, since the camouflage pattern naturally covers here also. Unfortunately the cockpit hood is not an outstanding fit. Anyone who wants (and who is able to do) should make a corrected punched or vacuformed hood, otherwise pay attention to the optimum fit during installation.

  (EB-66 8.jpg & EB-66 9.jpg)

  The topside camouflage consists of tan F.S. 30219, field green F.S. 34097 (other sources call F.S. 34103) and dark-green F.S. 34079. First tan in the form of Humbrol 118 is applied and the relevant areas are masked. Then it's the turn of Humbrol 105 for the field-green. After renewed masking follows in the end dark-green using Revell 67 since I didn't have the equivalent Humbrol 116 available.

  After drying the model is released from the masking tape which now nearly covers the whole surface. The canopy remains masked however since clear lacquers must still be used. In order to prepare the Destroyer for a washing with strongly diluted black oil paint, everything gets a coat of "Erdal Glänzer". After the washing follows another thin layer "Erdal Glänzer" to receive a smooth surface finish for applying the decals. I voted for the second marking option suggested by Italeri, an EB-66 of the 42nd TEWS, 388th TWF of the Korat RTAFB from the year 1973. The pro of this option is the decorative shark muzzle, the con of the other one is the yellow-black checkerboard marking at the upper edge of the vertical stabilizer whose setting would cause some trouble according to my former experience. The few decals (this was not one of Italeri's most detailed sheets) are quickly fixed and a final layer of silk-matte clear lacquer (Humbrol) brings this assembly level to an end.

  (EB-66 10.jpg)

  The last little things...The landing gear comes first. The wheelbay doors and the undercarriage are installed. The option of movable wheels planned by Italeri is of small importance for me since I flattened off all wheels a little over a hot stove plate in order to simulate weight with the standing model. Next the "antenna forest" is planted; altogether 17 small parts wait for their placement. The absolutely last part is the extra-complicated, red-white curly painted air-refueling probe, which naturally breaks in the middle, so that I now have two last parts and I have to endeavor to use the superglue once again. Now, please don't tremble...ah...everything is sticking at the right place....nothing falls off.....finally FINISHED!

  (EB-66 11.jpg)

  Conclusion...As already mentioned, one gets a lot of model for his bucks. Some areas are without a doubt demanding, some require extra-work (landing gear bays) and above all the four-coloured camouflage sometimes costs some nerves. As is so often the case, the result finally compensates for all troubles and one has a plane in the showcase of which many don't even know the name...

  (EB-66 12.jpg)

  Special thanks to Phil Juvet, Al Superczynski and Harry Swett who supported this project with their very useful walk-around pictures.

  Special thanks to Clarence Wentzel who helped me with this translation (original German article can be seen at www.modellversium.de in the jet-gallery).

  Text by myself, pictures by Deun Yu, thank you again!